@charset "utf-8";

/* CSS Document */



ul.menusm { font-size:14px; line-height:17px;}





/* DESIGN NAV1 (categories) */

#nav1 { padding:0; margin:0 auto; height:41px; background: url(images/nav1_bg.gif) top repeat-x; line-height:17px; width:100%; max-width:970px;}

/* level 0 */

ul.menusm { margin:0; padding:0; margin:0 auto; width:100%; max-width:970px;}

ul.menusm li { margin:0 8px 0 0; padding:0; float:left;}

ul.menusm li a { display:block; margin:0; padding:12px 20px; color:#888787; text-decoration:none; background:none;}

ul.menusm li.current-cat { }							/* active item first level */

ul.menusm li.current-cat a,

ul.menusm li a.a_hover_main { background:#f5f5f5;}				/* on hover */

/* level 1 */

ul.menusm li ul { margin:0; padding:0; width:170px; height:auto; top:41px; left:0; /*background:#3e3e3e;*/}				/* position of submenu */

ul.menusm li ul li { margin:0; padding:0; float:none;}

ul.menusm li ul li a { padding:8px 20px; color:#bebebe; background:#f5f5f5; border:none;}

ul.menusm li ul li a.have_submenu { }																/* if item have submenu */

ul.menusm li ul li a:hover,

ul.menusm li ul li a.have_submenu_hover { /*color:#e1e0e0; text-decoration:none; background:#bbb url(images/bg_submenu_hover.gif) repeat-x; border:none;*/}

ul.menusm li ul li ul { top:0; left:170px;}		/* position of submenu level 2 */



/* DO NOT EDIT!!! */

ul.menusm { list-style:none;}

ul.menusm li { cursor:pointer; position:relative; z-index:/*IE7*/999;}

ul.menusm li a { position:relative; z-index:1000;}

ul.menusm li ul { display:none; position:absolute; list-style:none; z-index:999;}

ul.menusm li ul li ul { position:absolute; list-style:none;}